@charset "UTF-8";

/* CSS Document */
/***字体主色  #663399#7a35c0***/
/****外层 main-wrap2 main-wrap  wrap-main  manage-wrap*****/
* {
    box-sizing: border-box;
    outline: none;
    font-size: 100%;
}

/**{border:0;}*/
body,
p,
form {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

article,
footer,
header,
nav,
section {
    display: block;
}

html {
    overflow-y: auto;
    width: 100%;
    height: 100%;
}

::-webkit-scrollbar {
    width: 0;
    display: none;
}

html,
body {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    overflow-x: hidden;
}

body {
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333;
    position: relative;
}

select {
    border: 1px solid #dee1e3;
    color: #333;
    font-size: 12px;
    line-height: 12px;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

a:focus {
    outline: 0;
    outline: none;
}

a {
    color: #663399;
    text-decoration: none;
}

span {
    color: inherit;
}

a img {
    max-width: 100%;
}

img {
    max-width: 100%;
}

label[for] {
    cursor: pointer;
}

input {
    outline: none;
    border-radius: 0px;
}

input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #cdcdd3;
    opacity: 1;
}

input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #cdcdd3;
    opacity: 1;
}

input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #cdcdd3;
    opacity: 1;
}

input[disabled] {
    color: #333;
    opacity: 1;
    background: transparent;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

textarea {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-appearance: none;

}
h1,h2,h3,h4,h5,h6 {
    display: block;
    font-size: 0;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: normal;
}
.clearfix:after {
    clear: both;
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
    content: ' ';
    font-size: 0;
    line-height: 0;
}

ul.clearfix li {
    float: left;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.table-layoutfixed {
    table-layout: fixed;
}

.f-r {
    position: absolute;
    right: 0rem;
    line-height: 0.8rem;
}

.mx-12 {
    margin-left: -0.12rem;
    margin-right: -0.12rem;
}

.px-12 {
    padding-left: 0.12rem;
    padding-right: 0.12rem;
}

.pb-24 {
    padding-bottom: 0.24rem
}

.pt-24 {
    padding-top: 0.24rem
}

.pl30 {
    padding-left: 0.3rem
}

.pt0 {
    padding-top: 0;
}

.colr9 {
    color: #999;
}
.jn_lqcx_body_bg{
    background: url(../images/jn_lqcx_body_bg.jpg) no-repeat;
    background-size: cover;
    height: 100%;
    padding: 0.87rem 0.2rem 0;
}
.jn_lqcx_logo h1{
     margin: 0 0 0.81rem;
    text-align: center;
}
.jn_lqcx_logo h1 img{
    width: 2.92rem;
    height: 0.87rem;
}
.jn_lqcx_logo h2{
    margin: 0 0 0.35rem;
    height: 0.64rem;
    text-align: center;
  
}
.jn_lqcx_logo h2 img{
    width: 5rem;
    height: 0.64rem;
    
}
.jn_lqcx_logo p{
        font-size: 0.2rem;
      color: #edd8b0;
        text-align: center;
        font-weight: bold;
}

#signUp {
    padding: 0.1rem 0;
    font-size: 0.22rem;
    font-family: Helvetica, Arial, sans-serif;
}

#applyForm {

    margin: 0;
    margin-top: 0.1rem;
    border-radius: 6px;
    padding: 0.14rem 0 0.41rem;
}

#applyForm input {
    width: 5rem;
    height: 0.5rem !important;
    color: #888787;
    display: table;
    margin: 0 auto;
    padding-left: 0.77rem;
    font-size: 0.24rem;
}
#name{
    background:#FFFFFF url(../images/lqcx_user.gif) no-repeat left center;
    background-size: 0.5rem 0.5rem;
}
#cardNo{
    background:#FFFFFF url(../images/lqcx_id.gif) no-repeat left center;
    background-size: 0.5rem 0.5rem;
}
#Vcode{
    background:#FFFFFF url(../images/lqcx_code.gif) no-repeat left center;
    background-size: 0.5rem 0.5rem;
    
}

#applyForm input {
    margin-bottom: 0.28rem !important;
    border: none;
}

#applyForm input.submit {
    display: block !important;
    height: 0.6rem !important;
    background: url(../images/lqcx_submit.png) no-repeat ;
    background-size: cover;
    border: none;
    text-indent: -999px;
    cursor: pointer;
    width: 2rem;
    margin-top: 0.37rem;
}

#signUp img.cx_yzm {
    width: 24% !important;
    height: auto;
    position: absolute;
    top: 0%;
    right: 8%;
    margin: 0;
    float: right;
    height: 0.5rem;
}
.lqcx_tit_banquan h1{
    font-size: 0.24rem;
    font-weight: bold;
    text-align: center;
    line-height: 0.37rem;
   color: #edd8b0;
}
.lqcx_tit_banquan h1.phone_icon{
    font-size: 0.24rem;
    font-weight: bold;
    text-align: center;
    line-height: 0.37rem;
    font-weight: normal;
    color: #edd8b0;
  } 
.lqcx_tit_banquan h1 img{
    width: :0.24rem;
    height:  0.26rem;
}
.lqcx_tit_banquan p{
    font-size: 0.16rem;
    text-align: center;
    color: #fff;
    margin: 0.57rem 0;
}


/******************   录取成功、录取失败页css开始   ******************/
.lqcx_body_bg{
    background: url(../images/jn_lqcx_body_bg.jpg) no-repeat;
   background-size: cover;
    height: 100%;
    padding: 0.44rem 0.2rem;
   
}
.lqcx_success{
    background: url(../images/jn_lqcx_con_bg.png) no-repeat center;
   background-size: 6.17rem 9.82rem;
    width:6.17rem ;
    height: 9.82rem;
    margin: 0 auto;
   
 
} 
.lqcx_success .lqcx_success_con h1{
     padding-top: 1.25rem;
     margin-bottom: 0.23rem;
}
.lqcx_success .lqcx_success_con h1 img{
   width:3.03rem ;
   height: 0.45rem;
    margin: 0 auto;
    text-align: center;
   display: block;
}
.lqcx_success .lqcx_success_con p{
    width: 4.5rem;
    margin: 0 auto;
    font-size: 0.26rem;
    color:#89806d ;
    line-height: 0.48rem;
    text-align: center ;
}
.lqcx_success .lqcx_success_con p.lqcx_stxt{
    font-size: 0.22rem;
    line-height: 0.42rem;
    text-align:left;
    padding-top: 0.12rem;
}
.lqcx_success .lqcx_success_con p strong, .lqcx_success .lqcx_success_con p span {
    border-bottom: 1px solid #89806d;
     padding: 0 0.15rem 0.03rem;

}
.lqcx_success .lqcx_success_con h6{
     margin:0.31rem auto 0.23rem;
}
.lqcx_success .lqcx_success_con a{
    text-align: center;
    margin: 0.1rem auto 0.23rem;
    display: block;
}
.lqcx_success .lqcx_success_con a img{
    width:2.47rem ;
    height: 0.47rem;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}
.lqcx_success .lqcx_success_con h6 img{
   width:2.3rem ;
   height: 0.23rem;
    margin: 0 auto;
    text-align: center;
   display: block;
}
.lqcx_success_jianjie p{
     width: 4.8rem;
    font-size: 0.16rem;
    color:#89806d ;
    line-height: 0.3rem;
    text-indent: 0.32rem;
    margin: 0 auto;
}
.lqcx_success  .lqcx_lose_con h1{
   padding-top: 1.2rem !important;
   margin-bottom: 0.33rem !important; 
}
.lqcx_lose_con h1 img{
    width:1.86rem !important ;
    height: 0.46rem  !important ;
}
.lqcx_lose_con p{
    line-height: 0.4rem !important;
}
.lqcx_lose_con h6.phone_icon_lose{
   /* background: url(../image/phone_icon_lose.png) no-repeat 0. center;
    background-size: 0.22rem  0.23rem !important; */
    color: #89806d;
    font-size: 0.24rem;
    text-align: center !important;
}
.lqcx_lose_con h6 img{
    width: 0.22rem !important;
    height: 0.23rem !important;
    display: inline-block !important;
}
.
.














